BODY {
	background-color: #f5f5f5;
}



A:link {COLOR: #201dc3; TEXT-DECORATION: none}
A:visited {COLOR: #0d0c42; TEXT-DECORATION: none}
A:active {COLOR: #201dc3; TEXT-DECORATION: none}
A:hover {COLOR: #201dc3; TEXT-DECORATION: underline; }

a.chan:link,a.chan:active,a.chan:visited,a.chan:hover{  font-weight: bold;     color: #1F3174; FONT-FAMILY: Verdana;}
a.sub_men:link,a.sub_men:active,a.sub_men:visited,a.sub_men:hover {     color: #FFFFFF; font-size: 0.9em; FONT-FAMILY: Verdana;}
a.liwi:link,a.liwi:active,a.liwi:visited,a.liwi:hover {     color: #FFFFFF;   FONT-FAMILY: Verdana;}
a.newsli:link,a.newsli:active,a.newsli:visited,a.newsli:hover {     color: #3D3D3D;     }

#wrapper {
	max-width: 1000px;
	margin: 0px auto;

	margin-top: 15px;



}

header {
	width: 100%;
	height: 50px;
	background:url(/design/header.jpg) 50% 50% no-repeat;
	background-size: cover;


}



#out_box {
	width: 100%;
	margin: 0px auto;

	overflow: hidden;

}

#out_box_1 {

	max-width: 1000px;
	margin: 0px auto;



}

#out_box_2 {

	display: none;


}


	#out_box_top {

		width: 100%;
		min-height: 10px;


	}


#out_box_3 {

		width: 100%;




	}


#content {
	clear: both;
	height: auto;

	background-color: #E0E4F3;

	border-right: 1px solid #1D317C;
	border-left: 1px solid #1D317C;
	border-top: 1px solid;

}

#contend_feld {
	width: 98%;
	margin: auto;

	font-size: 0.9em;
	FONT-FAMILY: Verdana;
	padding-bottom: 4px;


}

H1 {

  font-size: 1.6em;


}


H2 {

  font-size: 1.2em;


}


nav {

  text-align: center;
  /*
	background-color: #2538F0;
	*/


}




.sub_kopf {
    text-align: center;
    /* background-color: #3e61e2; */
    width: 90%;
    height: 36px;
    margin: auto;

}


.sub_feld {
    float: left;
    text-align: center;
    background-color: #2538F0;
    width: 135px;
    line-height: 35px;
    /* background: url(/design/top-menu-hg.gif); */
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}




footer {
  text-align: center;
	background-color: #2538F0;
	margin-top: -17px;


}

#footer2 {
	clear: both;

}

.imp {
  width: 150px;
  background-color: #0E1D5E;
	height: 30px;
	line-height: 30px;
	float: left;
	border: 1px solid #08133D;
	margin-left: 6px;
	text-align: center;
}


.menu_kopf {
  width: 96%;
  margin: auto;




}




.menu_top a {

	float: left;
	text-align: center;
  display: inline;;

	padding: 7px;
	color: #FFF000;

	border-left: 1px solid #1D317C;



}

.menu_top a:hover {
	background-color: #18437D;


}


#menu_fuss {
  width: 96%;
  margin: auto;
  height: 23px;




}


.menu_fo a {

	float: left;
	text-align: center;

  font-size: 0.8em;
	FONT-FAMILY: Verdana;
	padding: 5px;
	color: #FFF000;





}

.menu_fo a:hover {
	background-color: #18437D;



}


.box_center {

	padding: 8px;
	width: 100%;
	text-align: center;

}


.table {
	display: table;
	border: 1px solid #000000;
	font-size: 0.8em;
	FONT-FAMILY: Verdana;
	border-collapse: separate;

	margin: auto;
  margin-bottom: 15px;
  color: #1F3174;

 }


 .art_box_k1 {

   float: left;
   width: 125px;
   margin: 10px;
   border: 1px solid #000000;



 }


 .art_box_k2 {

	 text-align: center;
   width: 100%;
   COLOR: #FFFFFF;
   line-height: 22px;
   background-color: #2e60e2;
   FONT-SIZE: 85%;
   border-top: 1px solid #000000;
 }




.mini_kat_box {

	float: left;
	padding: 1px 2px 1px 2px;
	color: #ffffff;
	border: 1px solid black;
	background-color: #375fc7;
	margin: 1px 2px 1px 2px;
	font-size: 0.9em;
	line-height: 16px;
}


/*TV Boxen*/

.tv_kopf_box {
	line-height: 21px;
	padding-left: 2px;
}


.tv_box_txt {

	float: left;
  padding-right: 3px;

}


.time_box0 {

	float: left;
  padding-right: 3px;

}
.time_box {

	float: left;
	min-width: 55px;
    text-align: center;
}

.date_box {

	float: left;
	min-width: 80px;

}

.sender_box {

	float: left;
	min-width: 130px;
	padding: 0px 5px 0px 0px;

}

.sender_box_b {

	float: left;
	
	padding: 0px 5px 0px 0px;

}


.sendung_box {

	float: left;


}



.now_box1 {

	float: left;
	width: 130px;
	padding-left: 10px;
 

}


.tv_tag_box {

    line-height: 24px;
    padding: 6px;
    font-size: 1.2em;
    font-weight: bold;

}



.staffel_box {

	float: left;
    min-width: 55px;
    text-align: center;
    font-size: 0.9em;
    background-color: #ffffff;
    line-height: 19px;
    margin: 0px 4px 0px 0px;
    border: 1px solid black;
    padding: 0px 4px 0px 4px;


}



.new_box {

	float: left;
	min-width: 35px;
	text-align: center;
	font-size: 0.9em;
	background-color: red;
	line-height: 18px;
	margin: 1px 2px 1px 5px;
	border: 1px solid black;
	padding: 0px 4px 0px 4px;
	color: white;

}


.new_box_start {

	float: left;
	min-width: 35px;
	text-align: center;
	font-size: 0.9em;
	background-color: red;
	line-height: 18px;
	margin-right: 5px;
	border: 1px solid black;
	padding: 0px 4px 0px 4px;
	color: white;

}


.episoden_box {

	float: left;
	padding-right: 5px;

}



.bild {
    width: 32%;
    height: auto;
		display:flex;
}





.sub_c_header {
height:50px;
}



.detail_box_1 {
    width: 100px;
    height: 70px;
		float: left;

}

.detail_box_1b {

		width: 100px;
		/* height: 120px; */
		float: left;
		font-size: 1.6em;
		padding-top: 13px;
		color: blue;

}





.detail_box_2 {

	width: 79%;
	float: left;
	padding-left: 12px;
	text-align: left;
	margin-bottom: 5px;

}

.detail_box_3 {


	padding-left: 67px;
	text-align: left;

}

.detail_box_5 {

	float: right;
	padding-left: 27px;
	text-align: left;

}

.blu_box_1 {

	float: left;
	padding: 5px;
	margin: 5px;
	background-color: #c6d1e2;
}



.news_box_out {

	float: left;
	width: 285px;

	padding: 7px;
}

.news_box_img {

height: 135px;


}

.news_box_text {

	background-color: #f7f7f7;
	min-height: 140px;
	padding: 10px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);

}



.news_h1 {


	font-size: 1.1em;
	font-weight: bold;;

}




.news_datum {

	color: #6b6b6b;
	font-size: 0.9em;
  margin-top: 5px;
	margin-bottom: 5px;
}


.index_kat_line {
	border-bottom: 2px solid #289dcc;
	font-size: 18px;
	margin-bottom: 15px;
	padding-bottom: 3px;

}

.index_kat_box {

	background-color: #289dcc;
  padding: 5px;
	text-align: center;
	color: #ffffff;
}


.blue_box_center {

	background-color: #289dcc;
	padding: 5px;
	text-align: center;
	color: #ffffff;
	width: 180px;
	margin: auto;
	font-weight: bold;
	margin-top: 10px;
}

.info_box {

    background-image: url(/design/logo-info-box.gif);
    background-repeat: no-repeat;
    background-position: right top;
    padding: 20px 15px;

    background-color: #FFFFFF;
    color: #12518B;

    border: 1px solid #12518B;
    width: 98%;
    margin: auto;
    line-height: 21px;

}



.foot_ob {

 border-top: 1px solid #8e919a;
 height: 10px;
}

.foot_box {

	border: 1px solid #8e919a;
	padding: 10px;
	float: left;
	text-align: center;
	margin: 8px;
	background-color: #eaeaea;


}




.little_kat_box {

	border: 1px solid #8e919a;
	padding: 6px;
	float: left;
	text-align: center;
	margin: 8px;
	background-color: #3e61e2;
	width: 80px;


}




.darst_box_0 {


	float: left;
	width: 100%;
	background-color: #efefef;
	line-height: 22px;
	margin: 2px;
	padding: 2px;
	padding-left: 7px;

}

.darst_box_0b {


	float: left;
	width: 100%;
	background-color: #efefef;
	/* line-height: 22px; */
	margin: 2px;
	/* padding: 2px; */
	padding-left: 7px;
	font-size: 0.95em;

}






.darst_box_name {


	float: right;
	width: 25%;
	background-color: #c5cde6;
	padding-left: 7px;

}

.darst_box_rolle {


	float: right;
	width: 30%;
	background-color: #c5cde6;
	padding-left: 7px;
    margin-left: 3px;
}


.darst_box_rolle_b {


	float: right;
	width: 50%;
	background-color: #c5cde6;
	padding-left: 7px;
    margin-left: 3px;
}


.epi_same {


    text-align: left;
    font-style: italic;
    padding: 4px;
    margin-left: 107px;

}









.today_box {

	float: left;
	min-width: 35px;
	text-align: center;
	font-size: 0.9em;
	background-color: #fff000;
	line-height: 18px;
	margin: 1px 2px 1px 5px;
	border: 1px solid black;
	padding: 0px 4px 0px 4px;
	color: black;
	
}

.staff_ausw a, .staff_ausw a:link, .staff_ausw a:active{
 

	float: left;
    padding: 2px 4px 2px 4px;
    margin: 2px;
    text-decoration: none;
    border: 1px solid #0066cc;
    color: #0066cc;
    background-color: #F5F6FC;
    font-size: 10px;
	width: 12px;
}

.staff_ausw a:hover {
	
	color: #FFFFFF;
	background-color: #4794A7;
}




/* bei mehr als 500 px */
@media screen and (min-width: 700px) {
	header {
		height: 70px;
	}

	.sub_c_header {
	height:120px;
	}



}

	/* 1020 bis 1199 px */
@media screen and (min-width: 1020px) {
	header {
		height: 90px;
		width: 1000px;
	}

	#content {
		background:url(/design/content-hg.gif);
		border: 0px;

	}



	footer {
		height: 48px;
		background:url(/design/resp-menu-foot.gif) 50% 50% no-repeat;
		margin-top: -24px;
		}

	.menu_kopf a {

	  width: 13.6%;
		border-left: 0px solid #1D317C;
		padding: 12px 2px 0px 4px;

	}

	.menu_fo a {
		padding-top: 19px;
	  width: 13.2%;

	}

	.ticker_forum_2 {


		color: #FFFFFF;
		margin: 3px;

	}


	.new_chan_3b {

		width: 19%;
	  text-align: center;
	 	float: left;
		clear: none;


	}

	.kat_box_3a {

		float: left;
		width: 150px;
		clear: none;
	}


	.menu_top a:hover {
		background-color: inherit;
	}

	.menu_fo a:hover {
		background-color: inherit;

}

.sub_c_header {
height:155px;
}


}

	/* ab 12000 px */
	@media screen and (min-width: 1200px) {


		.centerdiv {
			float:left;
			left:50%;
			position: relative;
		}



	#out_box_1 {
		float: left;
		max-width: 1000px;
		margin: 0px auto;

		right:50%;
		position: relative;

	}

	.sub_c_header {
	height:188px;
	}


	#out_box_2 {
		float: left;
		width: 100px;
		display: inline;

		right:50%;
		position: relative;

	}
	
	
	
	.sub_kopf {
		

		 
		background-color: #3e61e2;
		width: 100%;
		 

	}
	
	
	.sub_feld {

		 
		text-align: center;
		 
		width: 200px;
		line-height: 35px;
		background:url(/design/top-menu-hg.gif);
	    border-bottom: 0px; 
        border-right: 0px; 
	}
	

	#contend_feld {
		width: 90%;
	}
	
	
	 .art_box_k1 {
	   width: 155px;
	 }

	
	
	

}
